
[Unit]
ClassName=NHOS
UnitType=103
MaxSpeed=18
Length=167
Width=12.3
Mast=37
Draft=7.5
Displacement=12000
RenownAwarded=-10000

[2DCompartments]
UnitPos=75,6,366,22
NbOfComp=6
Name1=Propulsion
Area1=79,5,29,20
Name2=Keel
Area2=151,1,200,11
Name3=Fore Ammo Bunker
Area3=346,13,16,16,
Name4=Aft Ammo Bunker
Area4=149,13,16,16
Name5=Engines Room
Area5=233,13,62,16
Name6=Fuel Bunkers
Area6=297,13,26,16

